@charset "UTF-8";
/* Vendors - include bootrap
========================================================================== */
/* Helpers - helpers Variable file along with starting point Mixins and Placeholders.
========================================================================== */
/*
 * Variables
 */
@import url("//db.onlinewebfonts.com/c/3b2646a48566403a55f62ceddbecbe18?family=Hiragino+Sans+w3");
@import url("//db.onlinewebfonts.com/c/3f086dbc376893f56b4a9c4d3cac5df9?family=Hiragino+Sans+w6");
/*
 * Function
 */
/*
* mixins
*/
/*
 * Placeholders
 */
/* Base - reset and typography.
========================================================================== */
/*
 * reset
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  background-color: transparent;
  outline: none;
  border: 0;
  cursor: pointer;
}

/*
 * Typography
 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Hiragino Sans w6", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-weight: 700;
  color: #222222;
}

h1 {
  font-size: 1.2rem;
  font-weight: 500;
  color: #222222;
}

h2 {
  font-size: 3.2rem;
}

h3 {
  font-size: 2.4rem;
}

.block-margins {
  margin: 1em 0;
}

.unordered-list {
  list-style-type: disc;
}

.ordered-list {
  list-style: decimal;
}

/* Components - Re-usable site elements.
========================================================================== */
a {
  color: #222222;
  text-decoration: none;
}
a:visited {
  color: #222222;
  text-decoration: none;
}
a:hover,
a:visited:hover {
  color: #2b6baf;
  text-decoration: none;
}
a:focus {
  outline: none;
  text-decoration: none;
}

.italic {
  font-style: italic;
}

.bold {
  font-weight: 700;
}

.more {
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
}

.more-btn {
  display: inline-block;
  width: 100%;
  max-width: 27.1rem;
  background: #4aa58c;
  line-height: 6.6rem;
  text-align: center;
  border-radius: 10px;
  color: #fff !important;
  cursor: pointer;
}
.more-btn:hover {
  background: #2b6baf;
}

/* Layout - Structure and layout files.
========================================================================== */
/* -------------------->>> COMMON <<<-------------------- */
* {
  box-sizing: border-box;
}

html {
  font-size: 10px;
}

body {
  background: #fff;
  font-family: "Hiragino Sans w3", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  color: #222222;
  font-size: 1.6rem;
  line-height: 1.5;
  overflow-x: hidden;
  font-weight: 300;
  letter-spacing: 0;
  width: 100%;
}

hr {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #000 -moz-use-text-color -moz-use-text-color;
  -o-border-image: none;
  border-image: none;
  border-style: solid none none;
  border-width: 0.2em 0 0 0;
  margin: 0;
}

.container {
  width: 100%;
  max-width: 123rem;
  padding: 0 15px;
  margin: 0 auto;
}

p {
  margin-bottom: 1.5rem;
}

input:focus {
  outline: none;
}

a > img {
  transition: all 400ms ease-in-out;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
}
a > img:hover {
  opacity: 0.7;
}

img {
  width: auto;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

.thumb-box a {
  display: block;
}

.thumb-box img {
  width: 100%;
  height: auto;
}

.img-cover figure {
  display: block;
  width: 100%;
  height: 100%;
}

.img-cover img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.thumb-over figure {
  display: block;
  position: relative;
  overflow: hidden;
}
.thumb-over figure::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  transition: 0.3s;
}
.thumb-over figure img {
  transition: 0.3s;
}

.thumb-over:hover figure::before {
  background: rgba(0, 0, 0, 0.5);
}

.thumb-over:hover figure img {
  transform: scale(1.05);
}

.header {
  background: transparent linear-gradient(90deg, #2a6ab0 0%, #4aa68c 100%) 0% 0% no-repeat;
  display: flex;
  align-items: center;
}
.header__main {
  min-height: 8rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__main .logo {
  width: 37.5rem;
}
.header__main .info p {
  margin-bottom: 0;
  font-size: 1.6rem;
  color: #fff;
}

.banner .container {
  max-width: 100%;
  padding: 0;
}

.banner img {
  width: 100%;
  height: auto;
}

.head-box {
  background: #2b6baf;
  padding: 3.5rem 1.5rem;
  text-align: center;
  margin-bottom: 6rem;
  position: relative;
}
.head-box::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 2rem solid transparent;
  border-right: 2rem solid transparent;
  border-top: 2rem solid #2b6baf;
  position: absolute;
  bottom: -2rem;
  left: 50%;
  margin-left: -1rem;
}
.head-box p {
  font-size: 1.7rem;
  line-height: 2;
  color: #fff;
  margin-bottom: 0;
}
.head-box h2 {
  line-height: 1;
  color: #fff;
}

.service-box {
  padding-bottom: 5.5rem;
}
.service-box__main {
  text-align: center;
}
.service-box__main h3 {
  font-size: 3.2rem;
  line-height: 1;
  margin-bottom: 4rem;
}

.greeting-box {
  padding-bottom: 2.5rem;
}
.greeting-box__main {
  display: flex;
  flex-wrap: wrap;
}
.greeting-box__main .thumb-box {
  width: 43.8333333%;
}
.greeting-box__main .text-box {
  width: 56.1666667%;
  padding-left: 3.5rem;
}
.greeting-box__main .text-box h3 {
  margin-bottom: 1.5rem;
  line-height: 1.6875;
}
.greeting-box__main .text-box p {
  margin-bottom: 2.5rem;
}

.company-box {
  padding-bottom: 3.5rem;
}
.company-box__main {
  display: flex;
  flex-wrap: wrap;
}
.company-box__main .info {
  width: 55.75%;
  padding-right: 2.65rem;
}
.company-box__main .gmap {
  width: 44.25%;
}
.company-box__main .gmap iframe {
  width: 100%;
}

.emtry-box {
  padding-bottom: 4rem;
  background: #3d4551;
}
.emtry-box .container {
  max-width: 78rem;
}
.emtry-box__main {
  padding-top: 2rem;
}
.emtry-box__main .head {
  text-align: center;
  margin-bottom: 4rem;
}
.emtry-box__main .head p {
  color: #fff;
}

.contact-box .form-group {
  margin-bottom: 2rem;
}

.contact-box .labels {
  margin-bottom: 1rem;
  font-size: 1.8rem;
  color: #ffffff;
  font-weight: 600;
  font-family: "Hiragino Sans w6", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.contact-box input[type="text"],
.contact-box input[type="email"],
.contact-box textarea {
  width: 100%;
  height: 6.2rem;
  border: 1px solid #fff;
  border-radius: 5px;
  box-shadow: none;
  padding: 0 2rem;
  font-size: 16px;
}

.contact-box textarea {
  min-height: 31rem;
}

.contact-box .more-box {
  text-align: center;
}

.templates-page {
  padding-top: 5rem;
  padding-bottom: 6rem;
}

.head-page {
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: 0.5rem solid #2b6baf;
}
.head-page p {
  font-size: 1.6rem;
  margin-bottom: 0.5rem;
}
.head-page h2 {
  line-height: 1;
}

.service-page .des {
  margin-bottom: 4rem;
}
.service-page .des h3 {
  margin-bottom: 3.5rem;
  color: #2b6baf;
}

.service-page__main h2 {
  background: transparent linear-gradient(90deg, #2a6ab0 0%, #4aa68c 100%) 0% 0% no-repeat padding-box;
  color: #fff;
  padding: 1.1rem 3.2rem;
  margin-bottom: 2.2rem;
}

.service-page__main .head {
  margin-bottom: 6rem;
}

.service-page__main .post-thumb {
  display: flex;
  flex-wrap: wrap;
}
.service-page__main .post-thumb .thumb-box {
  width: 41.25%;
}
.service-page__main .post-thumb .text-box {
  width: 58.75%;
  padding-right: 5rem;
}
.service-page__main .post-thumb .text-box h3 {
  color: #4aa58c;
  margin-bottom: 1.2rem;
}
.service-page__main .post-thumb .text-box p {
  margin-bottom: 3.5rem;
}

.service-page__main:nth-child(2) .post-thumb .thumb-box img {
  max-width: 38.3rem;
}

.footer {
  background: #122233;
  padding-top: 4.5rem;
}
.footer__main {
  text-align: center;
  margin-bottom: 3.5rem;
}
.footer__main img {
  max-width: 42.6rem;
}
.footer__nav {
  border-top: 1px solid #fff;
  padding-top: 2rem;
  padding-bottom: 3.5rem;
}
.footer__nav ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.footer__nav ul li a {
  font-size: 1.4rem;
  color: #fff;
  padding: 0 4.5rem;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
}
.footer__nav ul li a:hover {
  color: #2b6baf;
}
.footer .copyright {
  background: #222222;
  text-align: center;
  padding: 1.4rem 0;
}
.footer .copyright p {
  margin-bottom: 0;
  font-size: 1.4rem;
  color: #fff;
}

/* layout - Responsive .
========================================================================== */
.sp {
  display: none;
}

@media (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

/* ipad Portrait */
/* ipad Landscape */
